摘要:经过测试,同步MongoDB数据到Solr的时候,Solr版本为8.4.0会出现连接不上的错误,8.3.0未经测试不知,博主测试好用的一版为8.2.0,但是官网已经下不到了,所以我会把下载链接放在文末,需要的同学自取,不要再下8.3.0/8.4.0!!! 拖更了一个多月,忙于公司的新项目,期间接触到 阅读全文
posted @ 2020-01-09 13:38 不忘编码 阅读(294) 评论(0) 推荐(0) 编辑